
QGIS Application - Bug report #14016

Changes in "Options/Digitizing/Rubberband/Line color" doesn't change background color of Node 

Tool

2015-12-20 04:27 AM - Piotr Kania

Status: Closed

Priority: Normal

Assignee:

Category: Map Canvas

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 22029

Description

Hi!

Win 7 sp1 x64, qgis x64 rev. 6a973d6

When I change values in "Options/Digitizing/Rubberband/Line color&Fill color" it doesn't affect on Node Tool - polygon features

highlighted by Node Tool have the same semitransparent red background in spite of different values (color and opacity) in

"Options/Digitizing/Rubberband/Line color&Fill color"

Associated revisions

Revision c465705f - 2015-12-23 10:37 AM - Stéphane Brunner

Fix fill and select mixage

Fix #14016

History

#1 - 2015-12-20 11:27 AM - Giovanni Manghi

- Category set to Map Canvas

#2 - 2015-12-23 01:21 AM - Stéphane Brunner

Should be fixed with: https://github.com/qgis/QGIS/pull/2608

#3 - 2015-12-23 06:28 AM - Stéphane Brunner

- Status changed from Open to Closed

Fixed in changeset commit:"c465705f0199fa75048242c5ae6752e35ad69862".
